body {
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
}

.message {
    margin-top:  10px;
    background-color: var(--blue);
    color: var(--black);
    width: 90%;
    height: 160px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    justify-content: center;
    border: var(--border-width-bold) solid var(--black);
    box-shadow: var(--shadow-offset-large) var(--shadow-offset-large) var(--black);

}

.message h1 {
    font-family: var(--font-heading);
    font-size: 50px;
    margin: 0px;
}

.message p {
    font-family: var(--font-heading);
    font-size: 25px;
    margin: 0px;
}

.game {
    background-color: var(--yellow);
    color: var(--black);
    width: 700px;
    border: var(--border-width-bold) solid var(--black);
    display: flex;
    flex-direction: column;
    height: 700px;
    text-align: center;
}

.game-frame {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 40px 0px 40px;
    justify-content: center;
}

img {
    width: 60px;
    height: 60px;
    margin: 15px;
    border: var(--border-width) solid white;
}


.play-button {
    margin: auto;
    width: 100%;
}

.play-button button {
    width: 90px;
    height: 50px;
    font-family: var(--font-heading);
    background-color: var(--orange);
    border: var(--border-width) solid var(--black);
    box-shadow: var(--shadow-offset) var(--shadow-offset) var(--black);
    font-size: 25px;
    margin-right: 185px;
}

.play-button button:hover {
    cursor: pointer;
    transform: translate(2px, 2px);
    box-shadow: calc(var(--shadow-offset) - 2px) calc(var(--shadow-offset) - 2px);
}

.play-button span {
    font-size: 20px;
    font-family: var(--font-heading);
    color: transparent;
    margin-right: 25px;
}
